/* Front page CSS */

.frontpage-row {
    padding-top: 40px;
    padding-bottom: 30px;
}

.frontpage-section {
    border-top: thick solid #4765a0;
    color: #777;
}

.frontpage-section h3 {
    font-size: 1.1em;
    line-height: 22px;
    margin-bottom: 0px;
}

.frontpage-headline {
    margin-bottom: 20px;
}

.frontpage-headline h2 {
    text-transform: uppercase;
    font-size: 1.3em;
}

.frontpage-events h4 {
    font-weight: 100;
}

.frontpage-events-list {
    margin-bottom: 15px;
}

.frontpage-event-time {
    font-size: 1.1em;
    font-weight: 200;
    white-space: nowrap;
}

.frontpage-event-title {
    font-size: 1.0em;
}

.frontpage-browse-more {
    text-transform: uppercase;
    float: right;
    margin-top: 10px;
    font-size: .9em;
}

.frontpage-booklist-thumbnails {
    padding-left: 8px;
    padding-right: 8px;
}

.frontpage-popular-covers {
    margin: 0px 5px 15px 5px;
}

.frontpage-yawyr {
    background: #20B69B;
    background-image: linear-gradient(to right, #127BBE, #53587B);
    padding: 20px 0px 20px 0px;
}

.frontpage-yawyr a, .frontpage-yawyr a:hover {
    color: #4DD0E1;
}

.frontpage-yawyr h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 200;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.frontpage-yawyr h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 200;
    text-transform: uppercase;
}

.frontpage-yawyr h3 {
    color: #58bec5;
    font-size: 13px;
    font-weight: 200;
    text-transform: uppercase;
    margin-top: 0px;
}

.frontpage-yawyr-message {
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}

.frontpage-yawyr-portrait img {
    max-width: 300px;
}

.frontpage-yawyr-more {
    float:right;
}

/* Overwrite/modify styles */

.img-responsive {
    width: 100%;
}

.thumbnail-style:hover {
    box-shadow: none;
}